/* CSS Document */
/* Bundled with Cornerstone Media Group's
Captcha & Contact Forms Plus Magento Module */

.ccfp-main{width:400px;text-align:right;margin-top:50px;border-left:1px #AAAAAA solid;margin-left:80px;padding-left:10px;float:left}
.ccfp-main .element{width:400px;float:left;margin-top:20px}
.ccfp-main label{float:left;width:150px;display:block;text-align:left;margin-right:20px}
.ccfp-main input,textarea{float:left;width:200px}
.ccfp-main .captcha{float:left;width:200px;text-align:left}

.ccfp-main-wilco{width:400px;text-align:right;padding-left:10px;float:left}
.ccfp-main-wilco .element{width:400px;float:left;margin-top:20px}
.ccfp-main-wilco label{float:left;width:150px;display:block;text-align:left;margin-right:20px}
.ccfp-main-wilco input,textarea,select{float:left;width:200px}
.ccfp-main-wilco p{text-align:left}
.ccfp-main-wilco li{list-style:none outside none;text-align:right;width:114px;}
.ccfp-main-wilco li input{width:50px;}
.ccfp-main-wilco ul{margin-left:134px;margin-top:20px}
.ccfp-main-wilco .captcha{float:left;width:200px;text-align:left}